# Interface ExtensionPointTracker.Listener

All Known Implementing Classes:
  `FilterManager, HttpContextManager, ResourceManager, ServletManager`

Enclosing class:
  `ExtensionPointTracker`

public static interface ExtensionPointTracker.Listener

## Method Summary

Modifier and Type
Method
Description
`void`
`added(IExtension extension)`
`void`
`removed(IExtension extension)`

## Method Details

### added

void added(IExtension extension)

### removed

void removed(IExtension extension)